body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Helvetica, serifSansSerifMonospace, sans-serif;
	font-size: 12px;
	line-height: 12px;
	background-color: #F4F4F4;
}

.floatFix {
	clear: both;
}

a, a:visited {
	text-decoration: none;
}

a:visited {
	color: blue;
}

a:hover {
	text-decoration: underline;
}

.fright {
	float: right;
	margin: 15px 10px;
}

ul.lyhikirjed {
	list-style-type: none;
}
ul.lyhikirjed li {
	margin-bottom: 20px;
}

#masterContainer {
	position: relative;
	background-image: url("top_bg.png");
	background-repeat: repeat-x;
	width: 100%;
	height: 100%;
}

.mainContainer {
	margin-left: auto;
	margin-right: auto;
	width: 990px;
}

#topBar_new {
        font-size: 11px;
        line-height: 27px;
        margin-left: 6px;
}

#topBar {
	font-size: 11px;
	height: 28px;
	line-height: 27px;
	margin-left: 6px;
}


#topBar,
#topBar a,
#topBar a:visited {
	color: #565656;
}

#topBar #logging {
	width: 250px; /* for safari */
	float: right;
}

#topBar #logging a {
	margin-right: 3px;
	float: right;
}

#topBar #logging .separator {
	background-image: url("topbar_separator.png");
	width: 2px;
	margin-top: 9px;
	margin-left: 8px;
	margin-right: 8px;
	height: 11px;
	float: right;
}

#topBar #links .separator {
	background-image: url("topbar_separator.png");
	width: 2px;
	margin-top: 9px;
	margin-left: 8px;
	margin-right: 8px;
	height: 11px;
	float: left;
}

#topBar #links {
	width: 500px; /* for safari */
	margin-right: 5px;
}

#topBar #links,
#topBar #keel {
	float: left;
}

#topBar #keel a {
	margin-top: 9px;
	margin-left: 2px;
	margin-right: 2px;
	height: 11px;
}	
#logoBar {
	clear: both;
	margin-left: 6px;
	height: 97px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#logoBar #logo a {
	width: 180px; 
	height: 82px; 
	margin-top:7px;
	background-image: url("erblogo.png");
	float: left;
}

#logoBar #logo_eng a {
        width: 180px;
        height: 82px;
        margin-top:7px;
        background-image: url("erblogo_eng.png");
        float: left;
}

#logoBar #logo a:hover {
	cursor: pointer;
}
#logoBar #images {
	float: right;
	/* width: 364px;  */
	/* height: 66px; */
	margin-top: 5px;
	margin-right: 5px;
}
/* pohimenyy riba  algab siin */
	
#menuBar {
	height: 32px;
}

#menuBar #mainMenu {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
}

#menuBar #mainMenu li {
	z-index: 2;
	float: left;
	position: relative;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	height: 29px;
	display: block; /* for safari */
	line-height: 26px;
	padding-left: 15px;
	padding-right: 14px;
	margin-right: 5px;
	margin-top: 3px;
}

#menuBar #mainMenu li.selected {
	background-image: url("mainmenu_tab_bg.png");
	color: #e69846;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
}

#menuBar #mainMenu li.selected a,
#menuBar #mainMenu li.selected a:visited {
	color: #565656;
	float: left;
}

#menuBar #mainMenu li.selected .rightCorner {
	width: 19px;
	height: 29px;
	background-image: url("mainmenu_tab_right_corner.png");
	float: left;
}

#menuBar #mainMenu li.selected .leftCorner {
	width: 15px;
	height: 29px;
	background-image: url("mainmenu_tab_left_corner.png");
	float: left;
}

#menuBar #mainMenu a,
#menuBar #mainMenu a:visited {
	color: white;
}
#menuBar #plink a,
#menuBar #plink a:visited {
        color: #565656; 
}

#menuBar #plink {
	/*width: 300px;*/
	height: 23px;
	margin-top: 10px;
	margin-right: 10px;
	float: right;
	font-family: Verdana, Helvetica, serifSansSerifMonospace, sans-serif;
    font-size: 11px;
	color: #565656;
	font-weight: bold;
}

/* sisu */
#content {
	clear: both;
	background-color: #FFFFFF;
}

ul.marc {
	list-style-type: none;
	margin: 5px;
	padding: 5px;
	font-family: monospace;
	font-size: 12px;
}


#content #taiskirje {
	padding: 0px;
	border-bottom: 1px solid #ECECEC;
	border-collapse: collapse;
}

#content #teenused a, 
#content #tknav a {
	margin-left: 8px;
	margin-right: 8px;
}

#content #taiskirje tr.full {
	border: 1px solid #ECECEC;
}
#content #taiskirje tr {
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
}

#content #taiskirje td {
	margin: 0px;
	padding: 3px 3px 3px 6px;
}

#content #taiskirje .right {
	padding: 3px;
	background-color: #ECECEC;
	width: 150px;
	vertical-align: text-top;
	margin: 0px;
}

img {
	border: none;
}

#content #teenused ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 16px;
}

#content #teenused li {
	float: right;
	padding: 0px;
}

#content #lingid {
	padding: 5px; 
	background-color: #EBEBEB;
}

#content #lingid .link {
	padding: 0px 15px;
	border-right: 1px solid #CCC;
}

#content #eressurss {
	border: 1px solid #DDDDDD;
	margin: 2px;
}

#content #left {
	width: 741px;
	float: left;
	padding-left: 15px;
	padding-right: 9px;
	line-height: 18px;
}

#content #left p {
	margin-top: 10px;
	padding: 0px;
}

#content #left #path {
	float: left;
	width: 702px;
	line-height: 17px;
	font-size: 11px;
	margin-top: 10px;
	margin-left: 3px;
	margin-bottom: 10px;
	color: #aaaaaa;
}


#content #left a,
#content #left a:visited {
	color: #036AA4;
}

#content #left #path a,
#content #left #path a:visited {
	color: #aaaaaa;
}

#content #left #aabits {
	padding-top:15px;
	padding-bottom:40px;
}

#content #left #aabits #abitekst {
    background-color: #ececec;
    margin: 2px 0px 10px 0px;
    padding: 10px;
    color: #000000;
    width: 720px;
    overflow: hidden;
    margin-bottom: 20px;
}

#content #left #aabits #otsi {
	background-color: #ececec;
	margin: 2px 0px 10px 0px;
	padding: 10px;
	color: #000000;
	width:720px;
    overflow: hidden;
}

#content #left #aabits #otsi input.text {
	width: 250px;
}
#content #left #aabits #otsi input {
	border:1px solid #dbdbdb;
	padding: 3px;
	margin: 2px;
	font-size: 12px;
}

#content #left #aabits select {
	border:1px solid #dbdbdb;
	padding: 3px;
	margin: 2px;
	font-size: 12px;
	background-color: white;
}

#content #left #aabits input.button {
	border: 2px solid #027cc7;
	background-color:#027cc7;
	color: #FFFFFF;
	font-weight:bold;
	text-transform: uppercase;
	padding: 0px 5px;
	font-size: 12px;
}

#content #left #aabits #otsi input.button:active {
	border-top: 2px solid navy;
	border-left: 2px solid navy;
	border-right: 2px solid #02AcF7;
	border-bottom: 2px solid #02AcF7;
}

#content #left #aabits #otsi #expandbutton {
	float: right;
	margin-top: 8px;
}
#content #left #aabits #otsi #expandbutton a {
	outline: none;
	margin: 5px;
}
#content #left #aabits #otsi #expandbutton a:hover {
	text-decoration: none;
}

#content #left #aabits #otsi #otsikast{
padding: 8px;
float: left;
}

#content #left #aabits #otsi #otsinupp{
padding: 8px;
}

#content #left #aabits #otsi #tapsustus input {
	margin-right: 12px;
}

#content #left #aabits #otsinav {
	border: 1px solid #ECECEC;
}

#content #left #aabits .lk ul {
	list-style: none;
	padding: 0px;
	margin: auto;
	width: 320px;
}

#content #left #aabits .lk li {
	float: left;
	margin: 0px 0px;
}

#content #left #aabits .lk li a {
	display: block;
	height: 16px;
	padding: 0px 6px;
	margin: 1px 3px;
	border: 1px solid #BBB;
}

#content #left #aabits .lk li a.arrow {
	padding: 0px 1px;
}

#content #left #aabits .lk li a.selected {
	color: black;
	background-color: #EBEBEB;
}

#content #left #aabits .lk li a:hover {
	text-decoration: none;
	border: 2px solid #BBB;
	margin: 0px 2px;
}

#content #left #aabits #otsinav #relselect {
	float: right;
}

#content #left #aabits #otsinav #relselect ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 22px;
}

#content #left #aabits #otsinav #relselect li {
	float: left;
	padding: 2px 10px;
}

#content #left #aabits #otsinav #relselect li.selected div.left {
	width: 8px;
	height: 18px;
	float: left;
	background: url(edge_l.png) no-repeat;
}

#content #left #aabits #otsinav #relselect li.selected div.right {
	width: 8px;
	height: 18px;
	float: right;
	background: url(edge_r.png) no-repeat;
}

#content #left #aabits .otsitulemus img {
	vertical-align: top;	
	float: right;
}

#content .rmt,
#content .per,
#content .krt,
#content .noo,
#content .vid,
#content .aud,
#content .plt,
#content .ret,
#content .ers,
#content .est,
#content .ukn {
	float: right;
	width: 85px;
	height: 82px;
	color: #AAA;
	text-transform: uppercase;
	font-size: 10px;
	padding-left: 5px;
	margin-left: 10px;
}

#content .pd {
    float: right;
    width: 32px;
    height: 52px;
    color: #AAA;
    text-transform: uppercase;
    font-size: 10px;
    padding-left: 5px;
    margin-left: 10px;
    margin-top: 30px;
}

#content .rmt {
	background: url(a_rmt_s.jpg) no-repeat;
}
#content .per {
	background: url(a_per_s.jpg) no-repeat;
}
#content .krt {
	background: url(a_krt_s.jpg) no-repeat;
}
#content .noo {
	background: url(a_noo_s.jpg) no-repeat;
}
#content .vid {
	background: url(a_vid_s.jpg) no-repeat;
}
#content .aud {
	background: url(a_aud_s.jpg) no-repeat;
}
#content .plt {
	background: url(a_plt_s.jpg) no-repeat;
}
#content .ret {
	background: url(a_ret_s.jpg) no-repeat;
}
#content .ers {
	background: url(a_ers_s.jpg) no-repeat;
}
#content .est {
	background: url(a_est_s.jpg) no-repeat;
}
#content .ukn {
	background: url(a_ukn_s.jpg) no-repeat;
}
#content .pd {
    background: url(pd.png) no-repeat;
    background-size: 32px 32px;
}

#content #left #aabits .otsitulemus ol {
		display: block;
		/*width:90%;*/
}
		
#content #left #aabits .otsitulemus li {
       /* display: list-item;  ol tuleb ka maha v6tta see rida paneb ie nubrid yhest jooksma aga kaotab ara korguse*/
	display: list-item;
	vertical-align: top;
	min-height: 85px;
	border-bottom: 1px solid #EBEBEB;
        margin-bottom: 5px;
        padding-bottom: 5px;
        position: relative;
}

#content #left #aabits .otsitulemus_marc li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	position: relative;
}

#content #left #aabits .otsitulemus a:visited {
	color: #2e1163;
}

#content #left #aabits a.ester,
#content #left #aabits a.ester:visited {
	color: #f4821f;
}

#content #left #aabits a.digar,
#content #left #aabits a.digar:visited {
	color: #62b567;
}

.tk dl {
	border: 0px;
	margin: 0px;
	margin-top: 20px;
}

.tk dt {
	float: left;
    clear: left;
	width: 150px;
	padding: 5px;
}

.tk dd {
	margin-left: 160px;
	background-color: white;
	padding: 5px;
}

#abiinfo dl {
	border: 1px solid #DDD;
	border-top: none;
	margin: 0px;
	margin-top: 20px;
}

#abiinfo dt {
	float: left;
	width: 150px;
	padding: 5px;
	font-weight: bold;
	border-top: 1px solid #DDD;
}

#abiinfo dd {
	margin-left: 160px;
	background-color: white;
	padding: 5px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
}


a.lisalink {
	position: absolute; 
	right: 100px; 
	bottom: 5px; 
	background: url(tk_kaust_s.png) no-repeat; 
	padding-left: 20px;
}

#content #left .highlight {
	background-color: #fdc46a;
}

#content #left #aabits #grid {
	width:730px; 
	margin: auto;
	margin-top: 10px;
	text-align:center;
}

#content #left #aabits .cell {
	float:left;
	width:142px;
	margin:2px;
}

#content #left #aabits .cell a {
	display: block;
	width: 110px;
	height: 109px;
	padding: 11px 15px;
	text-align: left;
	text-transform: uppercase;
	color: #0d78be;	
}

#content #left #aabits .cell a.sinine {
	color: #0d78be;	
}

#content #left #aabits .cell a:hover {
	color: #d48633;
	/*color: #fdc46a;*/
	text-decoration: none;
}

/*pildivahetus algab*/
#content #left #aabits #a_rmt a {
	background: url(a_rmt_2.jpg) no-repeat;
}
#content #left #aabits #a_per a {
	background: url(a_per_2.jpg) no-repeat;
}
#content #left #aabits #a_krt a {
	background: url(a_krt_2.jpg) no-repeat;
}
#content #left #aabits #a_noo a {
	background: url(a_noo_2.jpg) no-repeat;
}
#content #left #aabits #a_vid a {
	background: url(a_vid_2.jpg) no-repeat;
}
#content #left #aabits #a_aud a {
	background: url(a_aud_2.jpg) no-repeat;
}
#content #left #aabits #a_plt a {
	background: url(a_plt_2.jpg) no-repeat;
}

#content #left #aabits #a_ret a {
	background: url(a_ret_2.jpg) no-repeat;
}

#content #left #aabits #a_ers a {
	background:  url(a_ers_2.jpg) no-repeat;
}
#content #left #aabits #a_est a {
	background: url(a_est_2.jpg) no-repeat;
}
#content #left #aabits #a_rmt a:hover,
#content #left #aabits #a_per a:hover,
#content #left #aabits #a_krt a:hover,
#content #left #aabits #a_noo a:hover,
#content #left #aabits #a_vid a:hover,
#content #left #aabits #a_aud a:hover,
#content #left #aabits #a_plt a:hover,
#content #left #aabits #a_ret a:hover,
#content #left #aabits #a_ers a:hover,
#content #left #aabits #a_est a:hover {
	background-position: -142px 0px;
} 
/*pildivahetus lõpeb*/




#content #left #aabits #sonum {
	background-color: #ececec;
	margin: 30px 0px;
	border:1px solid #dbdbdb;
	padding: 7px;
	color: #000000;
	min-height: 55px;
}

#banner {
	text-align: center;
}

#banner img {
	border: none;
	margin: 10px 20px;
}

#content #right {
	color: #454545;
	line-height: 22px;
	width: 210px;
	float: right;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 15px;
	padding-bottom: 6px;
}

#content #right .right-links {
	margin: 15px 0px;
	padding: 5px;
	font-weight:bold; 
	font-size:13px;
	color:#959595;
}

#content #right .right-links p {
	margin: 0px 0px 0px 15px;
	font-size: 13px;
}

#content #right .right-links ul {
	list-style: none;
	margin: 0px 0px;
	padding: 5px 0px;
	font-weight: normal;
	color: #454545;
}

#content #right a,
#content #right a:visited {
	color: #454545;
}

#content #vlink a,
#content #vlink a:visited {
	color: #FFFFFF;
	font-weight:bold;
}

#content #right p {
	margin-top: 0px;
	margin-bottom: 12px;
	margin-left: 12px;
	margin-right: 12px;
	font-size:12px;
}


/* jalus */
#footer {
	width: 100%;
}

#footer p {
	text-align:center;
	padding-top: 15px;
	padding-bottom: 15px;
	margin: 0px;
}

#footer p,
#footer p a,
#footer p a:visited {
	color: #515151;
	text-decoration: none;
}

.uuring {
  display: table-row;
}

.uuring .image,
.uuring .label {
  display: table-cell;
  width: 20px;
  vertical-align: middle;
  padding: 10px;
  font-weight:bold;
  line-height: 16px;
}

.uuring .label {
  width: 150px;
}

#uer-year {
    width: 500px;
    margin: 10px auto;
    text-align: center;
}

.radio-select-month {
    margin: 10px auto;
    width: 500px;
    text-align: center;
}

.radio-select-month input[type="radio"] {
    display: none;
}

.radio-select-month label {
	display: inline-block;
	background-color: #ddd;
	padding: 2px 5px;
    margin: 0px 4px;
	cursor: pointer;
    border: 1px solid #ccc;
}

.radio-select-month label:hover {
	background-color: #eee;
}

.radio-select-month input[type="radio"]:checked+label {
    background-color: #fff;
}

.uer-select-topic {
    margin: 10px auto;
    width: 650px;
    text-align: center;
}
